core-util-is vulnerabilities

The `util.is*` functions introduced in Node v0.12.

Latest version

1.0.2

First published

8 years ago

Latest version published

6 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
core-util-is 1.0.2 Latest 20 Nov, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
core-util-is 1.0.1 08 Jan, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
core-util-is 1.0.0 26 Aug, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L